PHP Manual
Prev |  | Next

# SWFTextField->setLineSpacing()

(no version information, might be only in CVS)

SWFTextField->setLineSpacing() -- Sets the line spacing of the text field

## Description

class SWFTextField {
void setLineSpacing ( int height )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftextfield->setlinespacing() sets the line spacing of the text field to the height of `height`. Default is 40.

## Return Values

No value is returned.

Prev | Home | Next
SWFTextField->setLeftMargin() | Up | SWFTextField->setMargins()